import request from '@/utils/request'

// 查询月租车记录
export function getLicenseAll(data) {
  return request({
    url: '/user/license/order',
    method: 'get',
    params: {
      id: data.id,
      licensePlate: data.licensePlate,
      orderNumber: data.orderNumber,
      paymentName: data.paymentName,
      paymentTel: data.paymentTel,
      pageNum: data.pageNum,
      pageSize: data.pageSize
    }
  })
}

// 导出月租车数据
export function exportLicenseData() {
  return request({
    url: '/user/license/export',
    method: 'get',
    responseType: 'blob'
  })
}
